[MESH_ADJUSTMENT_...]
FILE= trees.kn5
MESHES = A007,A009,A033,GPPINE009,GwPlanter001_SUB0,GwPlanter001_SUB1,GwPlanter001_SUB2,GwPlanter001_SUB3,GwPlanter002_SUB0,GwPlanter002_SUB1,GwPlanter002_SUB2,GwPlanter002_SUB3
IS_RENDERABLE = 0

[MESH_ADJUSTMENT_...]
FILE= ddm_gts_tsukuba.kn5
MESHES = sm_2060,sm_2061,sm_2069,sm_5489
IS_RENDERABLE = 0

[TREES]
LIST_0 = generatedTrees.txt
SURFACE_MATERIALS=Material #838,Material #1459,Material #632